function [coord] = getcoordinate(ts)
% GETCOORDINATE - Returns the coordinates used by the timestepper object.
% function [coord] = getcoordinate(ts)

% WRITTEN BY       : Kenth Engų, 1998.06.04
% LAST MODIFIED BY : Kenth Engų, 1999.04.08

coord = ts.coordinate;
return;
